Bug 144971 - fix x86_64 uim
fix x86_64 uim
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: uim (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-13 01:43 EST by Warren Togami
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-28 03:01:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-01-13 01:43:43 EST
Description of problem:
uim needs x86_64 build fixes.  tagoh mentioned there was something
related to libtool trouble.
Comment 1 Warren Togami 2005-02-06 22:15:20 EST
ping tagoh
Comment 2 Thorsten Leemhuis 2005-02-20 12:39:31 EST
I commited a patch that should fix x86_64 build to CVS. The patch was created
after a 
libtoolize --force && aclocal-1.9 -I m4 && automake-1.9 --foreign && autoconf &&
autoheader

If no one has objections I'll request a build in the next days. 
Comment 3 Akira TAGOH 2005-02-21 00:57:42 EST
Yes, looks good. please go ahead.

Note You need to log in before you can comment on or make changes to this bug.